.newsCss { height:34px; width:540px; padding:5px 10px; background-color:#ccc; list-style:none; overflow:hidden; margin:5px auto 0; }
.row-btn{
	background-color: #fff;
	bottom: 2px;
	padding: 0 5px;
	position: absolute;
	right: 19px;	
}
.row-btn span {
	display: block;
	float: left;
	height: 14px;
	margin-right: 3px;
	width: 5px;
	cursor:pointer;
	background-color:#666;
}
.row-btn span:hover{  background-color:#bbb; }
.btn-prev{ background:url("/assets/images/btn_back.gif") no-repeat;}
.btn-next{ background:url("/assets/images/btn_forward.gif") no-repeat;}
.btn-playPause{ background:url("/assets/images/btn_pause.gif") no-repeat; width:7px;}